<?php
namespace app\admin\controller;
use app\admin\logic\AttachmentForm;
class Attachment
{
    public function upload()
    {
        $form=new AttachmentForm();
        return $form->upload();
    }
    public function category()
    {
        $form=new AttachmentForm();
        return $form->category();
    }
    public function file_list()
    {
        $form=new AttachmentForm();
        return $form->file_list();
    }
    //分类编辑
    public function category_edit(){
    	$form=new AttachmentForm();
        return $form->category_edit();
    }
    //删除分类
    public function category_delete(){
    	$form=new AttachmentForm();
        return $form->category_delete();
    }
     //文件编辑
    public function file_delete(){
    	$form=new AttachmentForm();
        return $form->file_delete();
    }
      //文件移动
    public function file_move(){
    	$form=new AttachmentForm();
        return $form->file_move();
    }
}